## rust-netr 0.1.4

=== debian/changelog ===
rust-netr (0.1.4-1) unstable; urgency=medium

  * Initial upload, closes: #978556

 -- Ed Neville <ed-debian@s5h.net>  Mon, 28 Dec 2020 12:19:01 +0000
