## rust-netr 0.1.6

=== debian/changelog ===
rust-netr (0.1.6-1build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:29:45 +0200

rust-netr (0.1.6-1) unstable; urgency=medium

  * Package netr 0.1.6 from crates.io using debcargo 2.6.0

 -- Ed Neville <ed-debian@s5h.net>  Sat, 17 Jun 2023 10:13:33 +0200
