## rust-netr 0.2.0

=== debian/changelog ===
rust-netr (0.2.0-1) unstable; urgency=medium

  * Package netr 0.2.0 from crates.io using debcargo 2.7.8

 -- Ed Neville <ed-debian@s5h.net>  Sun, 31 Aug 2025 13:24:23 +0200
