=== debian/control ===
Source: rust-netr
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-regex-1+default-dev (>= 1.7-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netr
Homepage: https://www.usenix.org.uk/content/net.html
X-Cargo-Crate: netr
Rules-Requires-Root: no

Package: librust-netr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-regex-1+default-dev (>= 1.7-~~)
Provides:
 librust-netr+default-dev (= ${binary:Version}),
 librust-netr-0-dev (= ${binary:Version}),
 librust-netr-0+default-dev (= ${binary:Version}),
 librust-netr-0.2-dev (= ${binary:Version}),
 librust-netr-0.2+default-dev (= ${binary:Version}),
 librust-netr-0.2.0-dev (= ${binary:Version}),
 librust-netr-0.2.0+default-dev (= ${binary:Version})
Description: Display network interface throughput by second and by minute along with a graph - Rust source code
 This is quick and easy to use via a mobile handset or similar device where
 typing is cumbersome.
 .
 Source code for Debianized Rust crate "netr"

Package: netr
Architecture: any
Section: net
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: network terminal graph
 Small terminal program to display a network throughput graph.
